RubyGems Navigation menu

fluent-plugin-parser-avro 0.1.0

Avro parser plugin for Fluentd

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.3.1 - February 09, 2021 (15,5 ko)
  2. 0.3.0 - February 08, 2021 (15,5 ko)
  3. 0.2.0 - September 30, 2020 (15 ko)
  4. 0.1.0 - September 29, 2020 (13,5 ko)

Dépendances de Runtime (2):

avro >= 0
fluentd >= 0.14.10, < 2

Dépendances de Development (3):

bundler ~> 2.1
rake ~> 13.0
test-unit ~> 3.3

Propriétaires:

Pushed by:

Auteurs:

  • Hiroshi Hatake

Total de contrôle SHA 256:

dcbfe482ac8c191ee585c0dbbe288f7d1b5ac47114cda1afe1a075039e00fc13

Total de téléchargements 8 775

Pour cette version 1 335

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: